AR# 50228

Virtex-7 FPGA Gen3 Integrated Block for PCI Express v1.1 (ISE 14.1/Vivado 2012.1) - Gen1/Gen2 コアのコンフィギュレーションでパフォーマンス レベルを Extreme に設定すると、コアが正しく機能しない

説明

問題の発生したバージョン : v1.1
修正バージョンおよび既知の問題 : (ザイリンクス アンサー 47441) を参照

Virtex-7 FPGA Gen3 Integrated Block for PCI Express v1.1 を Gen1/Gen2 スピード向けに生成し、パフォーマンス レベルを GUI で Extreme に設定すると、コアが正しく機能しません。

ソリューション

この問題は既知の問題であり、今後のリリースで修正される予定です。

注記 : 「問題の発生したバージョン」は、問題が最初に発見されたバージョンを指します。問題はそれより以前のバージョンでも発生していた可能性がありますが、以前のバージョンではそれを検証するテストは実行されていません。

改訂履歴
2012/06/06 - 初版

アンサー レコード リファレンス

マスター アンサー レコード

AR# 50228
日付 07/03/2013
ステータス アクティブ
種類 既知の問題
ツール
IP